# Uses of Interface org.bukkit.entity.Silverfish (Scissors-API 1.19-R0.1-SNAPSHOT API)
use: package: org.bukkit.entity, interface: Silverfish

# Uses of Interface
org.bukkit.entity.Silverfish

Packages that use Silverfish
Package
Description
com.destroystokyo.paper.entity.ai

## Uses of Silverfish in com.destroystokyo.paper.entity.ai

Fields in com.destroystokyo.paper.entity.ai with type parameters of type Silverfish
Modifier and Type
Field
Description
`static final GoalKey<Silverfish>`
VanillaGoal.`SILVERFISH_HIDE_IN_BLOCK`
Deprecated.
`static final GoalKey<Silverfish>`
VanillaGoal.`SILVERFISH_MERGE_WITH_STONE`
`static final GoalKey<Silverfish>`
VanillaGoal.`SILVERFISH_WAKE_OTHERS`
Deprecated.
`static final GoalKey<Silverfish>`
VanillaGoal.`SILVERFISH_WAKE_UP_FRIENDS`